body{ background-color:#d3e3f2;}
a {color: #393b34;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}

.body {max-width:1100px;min-width: 320px; background-color: #c2c274;}
.head {width:100%;}
.head img {width:100%}
.plot {float:left; background-color:#ebd16a;width:80%;min-height:800px;font-family: 'Poppins', sans-serif; padding-bottom:30px;}
.rightMenu {float: right; background-color: #c2c274; width:20%; min-width:165px;min-height:800px; font-family: 'Poppins', sans-serif;}
.topMenu {clear: both; background-color: #48464f;}
h1 {padding-top:40px; padding-bottom:10px;}
h3 {padding-top:25px;}

.bottom {background-color: #48464f; clear: both; padding:20px;
	color: white; font-family: 'Poppins', sans-serif;}
.search {display:none;}

input[type=submit] { background-color: #48464f; border: none;cursor: pointer;  padding: 8px 16px; text-decoration: none;
  margin: 3px 2px; border-radius: 5px; color: white; font-weight: bold;}
input[type=text] {padding-left:10px; background-color: #67666b;border-radius: 5px; height: 30px; border-style:solid; border-color: #48464f; margin-top:15px;}

.menu11 {
  display: none;
  position: absolute;
  background-color: #7a797d;
  width: 180px;
}
.tab1 {display: block;}

li:hover .menu11 {
  display: block;
}


ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #48464f;
	font-size:19px;
}
li {float: left; width:16.66%;
	font-family: 'Poppins', sans-serif;
}

li a {
	display: block;
	color: white;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none;
}

li a:hover {
	background-color: #29272e;
}

.description {width:75%; padding:15px; text-align: justify;}
.description a {text-decoration: none;}
.description a:hover {text-decoration: underline;}
.mapa {width:75%; height:75%; margin-bottom: 20px;}
.VelMapa {margin-bottom: 20px; width: 75%; height: 500px;}
.sources {width:75%; text-align: center; font-size:1.1vw; font-weight: 590; padding-top: 0px; padding-bottom: 20px; margin-top: 0px;}
.sources a { color: #000099; word-break: break-all;}
.pop1 {display:block;}

.postranniMenu {display: none;}
.video {width: 60%; height:50%;}
.vSeznamech {width:190px;padding: 4px;border-collapse: collapse;border: solid 2px #5f6643;border-radius: 4px;
font-weight: 700;font-size: 9pt; padding-top: 15px; margin-bottom: 10px;}
.vSeznamech th {background-color: #5f6643; height:36px; color: white;}
.vSeznamech td:nth-child(1) {text-align: left; width:95px;padding-left:5px;}
.vSeznamech td:nth-child(2) {text-align: center;}
.vSeznamech tr {height:25px; border-top: 1px solid #3a6a77;background-color: #bdc793;}	
.vSeznamech a {display: block; }
.vSeznamech th a {color: white;}
.vSeznamech b {color: #262689; font-weight: 720;}



.DalsiOdkazyTabulka {width:190px;padding: 4px;border-collapse: collapse;border: solid 2px #5f6643;border-radius: 4px;font-weight: 700;font-size: 10pt; padding-top: 12px; padding-botton: 10px;}
.DalsiOdkazyTabulka th {background-color: #5f6643; height:32px; color: white;}
.DalsiOdkazyTabulka td:nth-child(1) {text-align: center; width:95px;}
.DalsiOdkazyTabulka tr {height:25px; border-top: 1px solid #5f6643;background-color: #bdc793;}	
.DalsiOdkazyTabulka th a {color: white; display: block;}


.vlajka img {margin-top:5px; margin-button:20px;}
.malaVlajka img {width:25px; height:17px;}

/*mobilní verze*/
@media screen and (max-width:980px) {
.rightMenu {display:none;}
.plot {width:100%;}
.body {width:100%;}
.search {display:inline;}
.pop1 {display:block;}
.pop1 h4 {display:block;}
.TopMenu input[type=submit] {background-color:#29272e;}


li:first-child {
	width:11%;
}
li:nth-child(2) {
	width:14%;
}
li:nth-child(3) {
	width:29%;
}
li:nth-child(4) {
	width:20%;
}
li:nth-child(5) {
	width:10%;
}
li:nth-child(6) {
	width:16%;
}

li a {font-size:2.6vw;
  }

.plot {font-size:5vw;}

.tabulkaMVE img {width:80%;}
.seznamPritoky {display: block;}

.vSeznamech {width:80%; font-size:3.1vw; }
.vSeznamech tr {height:50px;}
.vSeznamech td:nth-child(1) {width:50%; padding-left:5%;}

.DalsiOdkazyTabulka {width:80%; font-size:3.1vw; }
.DalsiOdkazyTabulka tr {height:50px;}


.tab1 {display: none;}
.description {width:90%; font-size:2.2vw; text-align: justify;}
.sources {width:95%;text-align: center; font-size:2.2vw;}
.mapa {width:85%; height:400px;}
.VelMapa {width:90%;}
.postranniMenu {display: block;}

.video {width: 90%; height: 60%;}
}